## This file must *NOT* be checked into Version Control Systems,
# as it contains information specific to your local configuration.
#
# Location of the SDK. This is only used by Gradle.
# For customization when using a Version Control System, please read the
# header note.
#Wed Oct 04 15:36:56 ICT 2023
sdk.dir=C\:\\Users\\soray\\AppData\\Local\\Android\\Sdk
